Subject: Re: bug#54162: 29.0.50; notmuch search for nnmaildir is broken

From: jao <[email-masked]>
Date: Fri, 25 Feb 2022 20:17:09 +0000

On Fri, Feb 25 2022, Eric Abrahamsen wrote:

[...]

> Noooooooooooooo......

my thoughts exactly! :)

> Okay, that out of the way, I wonder if the fact that your server doesn't
> have a "name" is causing the error. I'll try setting up something like
> that locally and reporting back.

yes, i just tried and, if i give a name to the server, things seem to
work.  phew! it'd be nice to have it working with an empty name, but i
can certainly live with that.

many thanks for the quick response,
jao
-- 
I never lose sight of the fact that just being is fun.
  -Katharine Hepburn, actress (1907-2003)